/* OpenStreetMap-Formatierungen */

.olFramedCloudPopupContent {
	font-family:"Arial", sans-serif;
     max-height: 500px;
}

.olFramedCloudPopupContent h3 {
     font-size: 80%;
     font-weight: bold;
     margin: 0;
}
/* Formatierung der Personennamen */
.olFramedCloudPopupContent h3 img {
     height: 16px;
     width: 16px;
}

.olFramedCloudPopupContent table {
     border: 0;
     margin: 0;
     padding: 0;
}

.olFramedCloudPopupContent td {
	font-family:"Arial", sans-serif;
     font-size: 80%;
     background: transparent;
     margin: 0;
     padding: 0;
}

.olFramedCloudPopupContent p {
     font-size: xx-small;
     margin: 0 0 1em;
     text-align: right;
}

.olFramedCloudPopupContent hr {
     display: none;
}
